Compac Help Desk - Bug #7132

Job assigned page > Edit dispenser no. > Remove suggestion list. Should open only dispenser

dropdown list.
07/10/2023 04:01 PM - Shubham J

Status: Reopened

Priority: Normal
Assignee: Nitin Kumar

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/10/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202307101600-qvalg.png

History

#1 - 07/12/2023 02:25 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/17/2023 11:23 AM - Shubham J
- File clipboard-202307171123-lfwgh.png added

- Status changed from Resolved to Reopened

clipboard-202307171123-lfwgh.png
